/*---------------------------------------------------------------------
[9. BLOCK LISTING NEWS]
*/
.block-views-container.block-list-news .title h2:before {
    background: url(../../images/left-title.png) 0 0 no-repeat;
    content: "";
    display: inline-block;
    height: 45px;
    margin-right: 10px;
    position: relative;
    top: 10px;
    width: 12px;
}

.block-views-container.block-list-news .title h2 {
    line-height: 75px;
    color: #e30613;
    font-family: latobold;
    font-size: 25px;
    font-weight: normal;
    text-transform: uppercase;
}

.block-views-container.block-list-news .view-content ul {
	list-style: none;
	padding-left: 0;
}

	/*---------------------------------------------------------------------
	[9.1 NEWS]
	*/
	#block-views-our-news-news {
	}

		#block-views-our-news-news .view-our-news .view-content ul {
			margin-top: 0;
			overflow: hidden;
		}

			#block-views-our-news-news .view-our-news .view-content ul li {
				float: left;
				height: 410px;
				padding: 20px;
				width: 410px;
				margin-left: 0px;
				margin-right: 0px;
			}	

			#block-views-our-news-news .view-our-news .view-content ul li.views-row-2,
			#block-views-our-news-news .view-our-news .view-content ul li.views-row-3,
			#block-views-our-news-news .view-our-news .view-content ul li.views-row-6,
			#block-views-our-news-news .view-our-news .view-content ul li.views-row-7,
			#block-views-our-news-news .view-our-news .view-content ul li.views-row-10,
			#block-views-our-news-news .view-our-news .view-content ul li.views-row-11 {
				background-color: #f0f0f0;
			}

				#block-views-our-news-news .view-our-news .view-content ul li .views-field-title {
					height: 48px;	
					margin-top: 15px;
					overflow: hidden;
					width: 350px;
				}

					#block-views-our-news-news .view-our-news .view-content ul li .views-field-title .field-content {
						color: #e2001a;
                        font-family: latobold, arial, sans-serif;
						font-size: 18px;
						line-height: 18px;
					}

					#block-views-our-news-news .view-our-news .view-content ul li .views-field-title a {
						color: #e2001a;
						font-size: 18px;
						line-height: 18px;
						padding-bottom: 20px;
						text-decoration: none;
					}

					#block-views-our-news-news .view-our-news .view-content ul li .views-field-title a:hover {
						text-decoration: underline;
					}

				#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-image img {
					max-width: 410px;
					max-height: 210px;
				}

				#block-views-our-news-news .view-our-news .view-content ul li .views-field-body {
					height: 70px;
					margin: 15px 0;
					overflow: hidden;
					text-overflow: ellipsis;
					width: 410px;
				}
				
					#block-views-our-news-news .view-our-news .view-content ul li .views-field-body p {
						color: #333;
                        font-family: latolight, arial, sans-serif;
						font-size: 15px;
						line-height: 18px;
						margin: 0;
					}

				#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-date {
					display: inline-block;
				}

					#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-date span {
						color: #999;
                        font-family: latolight, arial, sans-serif;
						font-size: 14px;
						line-height: 33px;
					}

				#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-link-1 {
					background: url('../../images/news/btn-more.png') no-repeat transparent;
					display: inline-block;
					float: right;
					height: 33px;
					width: 133px;
				}
				
					#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-link-1 a {
						color: #FFF;
						display: block;
						height: 33px;
						font-size: 12px;
						line-height: 33px;
						padding-left: 31px;
						text-align: center;
						text-decoration: none;
						width: 102px;
					}

					#block-views-our-news-news .view-our-news .view-content ul li .views-field-field-link-1 a:hover {
						text-decoration: underline;
					}

	/*---------------------------------------------------------------------
	[9.2 PRESS ARTICLES & PRESS RELEASES]
	*/
	.block-views-container.block-list-news.block-rows .view-content ul li.views-row{
        font-family: latoregular, arial, sans-serif;
		overflow: hidden;
        margin: 0;
	}

	.block-views-container.block-list-news.block-rows .title {
		margin-bottom: 20px;
	}

	.block-views-container.block-list-news.block-rows .views-field-field-image {
		background-color: #FFF;
		float: left;
		height: 250px;
		margin-top: 40px;
		width: 210px;
	}

	.block-views-container.block-list-news.block-rows .views-field-title {
		float: right;
		margin-top: 40px;
		width: 670px;
	}

		.block-views-container.block-list-news.block-rows .views-field-title .field-content a,
		.block-views-container.block-list-news.block-rows .views-field-title .field-content a:visited {
			color: #e2001a;
			cursor: default;
			font-size: 20px;
			pointer-events: none;
			text-decoration: none;
		}

	.block-views-container.block-list-news.block-rows .views-field-field-newspaper-name {
		color: #999;
		float: right;
		font-size: 20px;
		width: 670px;
	}

	.block-views-container.block-list-news.block-rows .views-field-body {
		color: #333;
		float: right;
        font-family: latolight, arial, sans-serif;
		font-size: 15px;
		margin-top: 28px;
		width: 670px;
	}

		.block-views-container.block-list-news.block-rows .views-field-body p {
			margin: 0;
		}

	.block-views-container.block-list-news.block-rows .views-field-field-date {
		border-bottom: 1px solid #999;
		color: #999;
		float: left;
		font-size: 14px;
		line-height: 33px;
        margin-left: 20px;
		margin-top: 40px;
		padding-bottom: 40px;
		width: 507px;
	}

	.block-views-container.block-list-news.block-rows .views-field-field-link-1,
	.block-views-container.block-list-news.block-rows .views-field-field-external-link-1 {
		background: url('../../images/common/btn-more.png') no-repeat transparent;
		border-bottom: 1px solid #999;
		display: inline-block;
		float: right;
		height: 33px;
		margin-top: 40px;
		padding-bottom: 40px;
		width: 163px;
	}
	
		.block-views-container.block-list-news.block-rows .views-field-field-link-1 a,
		.block-views-container.block-list-news.block-rows .views-field-field-external-link-1 a {
			color: #FFF;
			display: block;
			height: 33px;
			font-size: 14px;
			line-height: 33px;
			padding-left: 40px;
			text-align: center;
			text-decoration: none;
			width: 123px;
		}

		.block-views-container.block-list-news.block-rows .views-field-field-link-1 a:hover,
		.block-views-container.block-list-news.block-rows .views-field-field-external-link-1 a:hover {
			text-decoration: underline;
		}
